Subject: Re: [PATCH net-next 00/14] Wangxun 10 Gigabit Ethernet Driver

From: Andrew Lunn <[email-masked]>
Date: Fri, 13 May 2022 14:27:19 +0200

> By the way, I have some email related questions.
> I can't find the message of my reply in Patchwork. So I don't know whether
> my reply has been sent successfully.

Try looking at the other archive, like lore.

It could be you are obfuscating your email in MIME, so it got dropped.

> Also, I always receive two identical reply emails from other people at the
> same time. Are there settings I have forgotten?

That is probably one direct and one via the list. Take a look in the
email header to confirm this, look at the path the email took.

I actually find this useful, since i have all the list emails going
into a separate mailbox. Replies from the list can be missed, since
they are just one among 700 a day, but they do form a good local
archive. The direct emails land in my main mailbox, where they get
seen quickly.

     Andrew